/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ccc;
}
body {
	background: #151a19 url(/img/bg_body.jpg) center 0px no-repeat;
	margin: 0;
}
.clear{
	clear:both;
}
.wrapper{
	margin:0px auto;
	width:900px;
}
#header{
	overflow:hidden;
	height:410px;
}
#logo{
	float:left;
	display:block;
	width:200px;
	height:155px;
	margin-top:50px;
	background:url(/img/logo.png) 0px 0px no-repeat;
}
#slogan{
	float:left;
	clear:both;
	display:block;
	width:490px;
	height:128px;
	margin-top:75px;
	background:url(/img/slogan.png) 0px 0px no-repeat;
}
#mainnav{
	float:right;
	overflow:hidden;
	width:250px;
	margin-top:-5px;
}
#mainnav a{
	display:block;
	height:30px;
	margin-bottom:8px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	padding:2px 0 2px 90px;
	font-size:14px;
	line-height:30px;
	background:url(/img/bg_mainnav.png) -15px -1px repeat-x;
}
#mainnav a:hover{
	background:url(/img/bg_mainnav.png) -10px -1px repeat-x;
}
#mainnav a.active{
	color:#f28c19;
	background:url(/img/bg_mainnav.png) -25px -1px repeat-x;
}
#cowboy{
	background:url(/img/cowboy.png) 0px 0px no-repeat;
	width:171px;
	height:209px;
	position:relative;
	z-index:1;
	left:540px;
	top:200px;
}

#content{
	min-height:400px;
	background:url(/img/bg_black_trans.png) 0px 0px repeat;
	padding:20px;
}
#footer{
	height:47px;
	background:url(/img/bg_footer.png) 0px 0px repeat-x;
	margin-top:20px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
}
#footer span, #footer #copyright{
	display:block;
	float:left;
	margin:10px 20px 0 0;
	padding:15px 0;
}
a#impressum{
	float:right;
	display:block;
	color:#fff;
	text-decoration:none;
	margin:10px 0 0 0;
	padding:15px 0;
}
a#impressum:hover{
	color:#999;
}
#footer #copyright{
	background:url(/img/logo_footer.png) right 0px no-repeat;
	padding-right:40px;
	float:left;
	text-decoration:none;
	color:#fff;
}
#hengst_table td{
	text-transform: uppercase;
	color:#ccc;
	padding:8px 0px;
}
#hengst_table a{
	text-transform:none;
}
#hengst_table tr.head td{
	text-transform:none;
}
#hengst_table tr.head td strong{
	text-transform: uppercase;
}
#hengst_table tr.line td{
	border-bottom:2px solid #999;
	padding:0;
}
#erfolge_table td, #fohlen_table td{
	padding:0 15px 15px 0;
}
#erfolge_table a.highslide, #fohlen_table a.highslide{
	display:block;
	clear:both;
	margin-bottom:10px;
}


h1{
	font-weight:normal;
}
#content a{
	color:#fff;
	text-decoration:underline;
}
#content a.pdf{
	background:url(/img/ico_pdf.gif) 0px 0px no-repeat;
	padding-left:25px;
	height:20px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:bold;
}
#content a.pdf:hover{
	text-decoration:underline;
}

/* BOF GALLERY */
.gal{ clear:both;}
.gal h2{ color:#cc3b2c; font-size:12px;}
.gal a.image{ display:block; height:100px; width:100px; margin-right:18px; margin-bottom:20px; border:2px solid #999; float:left; cursor: url(/img/graphics/zoomin.cur), pointer !important;}
.gal a.image:hover{ border:2px solid #fff;}


